Description: Load psr log directly
 Work around the lack of proper autoload.php from Composer.
Forwarded: not-needed
Author: James Valleroy <jvalleroy@mailbox.org>

--- a/src/Logger.php
+++ b/src/Logger.php
@@ -1,6 +1,8 @@
 <?php
 namespace Katzgrau\KLogger;
 
+require_once 'Psr/Log/autoload.php';
+
 use DateTime;
 use RuntimeException;
 use Psr\Log\AbstractLogger;
